Status: Closed Start date: 2021-05-18

Priority: Middle (Средний) Due date: 2021-05-18

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 16:20 - 17:55 Participants (Wiki):  

Place: https://us02web.zoom.us/j/84661660578

?pwd=MHg0OXliZTRQV2xNZWJTVUx6

QjM5UT09#success

Participants:  

Description

1. Thesis presentations

1 16:30-16:48 Daria Pirozhkova. Thesis: Study of methods for automatic taxonomy enrichment. presentation

2 16:30-16:48 Nikita Nikolaev. Thesis: Zero-shot learning approach to the problem of short text classification. presentation

3 17:10-17:19 Enes Kuzucu. Thesis (1st year): Оценка среднего времени отклика парадигмы стоп-сигнала по сигналам

электроэнцефалографии (ЭЭГ) / Estimating average response time for Stop-signal paradigm from Electroencephalography (EEG)

signals. presentation

4 17:20-17:30 Dinesh Yerukalareddy. Thesis: Brain Tumor Classification from MRI Images using CNN with Extensive Data

Augmentation / Классификация опухолей головного мозга по изображениям МРТ с использованием CNN с расширенной

аугментацией данных. presentation

Questions:

Andrey: rotation for augmentation? Is it a problem leak in generated MRI?

5 17:30-17:44 Kaivalya Pandey. Thesis: Improving sentiment analysis for stock trends prediciton / Улучшение анализа

тональности для предсказания трендов на бирже. presentation

Questions:

Vigrilio: (in chat)

Andrey:

Sergey Verbitskiy. Bachelor: Разработка алгоритма распознавания звуков с использованием ансамбля сверточных

нейронных сетей / Sounds recognition algorithm development based on convolutional neural networks ensemble. (Not appear)

Recorded video: https://www.youtube.com/watch?v=dimR4Cl48no

History

#1 - 2021-05-19 15:28 - Evgeniy Pavlovskiy

- File Master_Thesis_Presenatation.pdf added

- Description updated

#2 - 2021-05-19 15:49 - Evgeniy Pavlovskiy

- File Predefence_Dinesh Reddy.pdf added

- File thesis_presentation_AS_Pirozhkova.pdf added

- Description updated

- Time changed from 16:20 - 18:00 to 16:20 - 17:55

#3 - 2021-05-19 18:08 - Evgeniy Pavlovskiy

- File Nikolaev_N_A_Zero_Shot_Leaning_Approach_to_the_Problem_of_Short.pdf added

#4 - 2021-05-19 18:45 - Evgeniy Pavlovskiy
- Description updated

#5 - 2021-05-24 11:01 - Evgeniy Pavlovskiy

- File thesis_2_6.pdf added

#6 - 2021-05-24 11:01 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#7 - 2021-05-24 11:02 - Evgeniy Pavlovskiy

- Description updated

#8 - 2021-05-24 11:02 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

Master_Thesis_Presenatation.pdf 172 KB 2021-05-19 Evgeniy Pavlovskiy

Predefence_Dinesh Reddy.pdf 377 KB 2021-05-19 Evgeniy Pavlovskiy

thesis_presentation_AS_Pirozhkova.pdf 491 KB 2021-05-19 Evgeniy Pavlovskiy

Nikolaev_N_A_Zero_Shot_Leaning_Approach_to_the_Problem_of_Short.pdf1.07 MB 2021-05-19 Evgeniy Pavlovskiy

thesis_2_6.pdf 2.65 MB 2021-05-24 Evgeniy Pavlovskiy

Powered by TCPDF (www.tcpdf.org)

2025-04-01 2/2

http://www.tcpdf.org

